Skip to main content
GET
List Agent Training Runs

Authorizations

X-API-Key
string
header
required

Organization API key

Path Parameters

agent_id
string
required

Query Parameters

limit
integer
default:25
Required range: 1 <= x <= 200
cursor
string | null
bench_id
string | null
status
string | null
has_training_execution
boolean | null
has_checkpoints
boolean | null

Response

Successful Response

items
TrainingRunResponse · object[]
required
has_more
boolean
required
next_cursor
string | null